package history_client

import "github.com/gofiber/fiber/v2"

func (receiver *HistoryController) Register(router fiber.Router) {
	router.Get("/history", receiver.Get)
	router.Get("/recent", receiver.GetRecentTariffs)
	router.Post("/sendReport", receiver.SendReport)
}

func (receiver *HistoryController) Name() string {
	return ""
}
